/* 
  Localizable.strings
  Updating

  Created by Charlie Monroe on 1/9/20.
  Copyright © 2020 Charlie Monroe Software. All rights reserved.
*/

"Update for %@ %@ is available." = "Je k dispozici aktualizace pro %@ %@.";
"Update will be automatically downloaded and installed on relaunch." = "Aktualizace bude automaticky stažená a nainstalovaná při příštím spuštění.";
"Install" = "Instalovat";

"Update for %@ is available." = "Update for %@ is available.";
